> ## Documentation Index
> Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

> This API will mark the group conversation as unread.

# Mark Group Conversation As Unread

For the complete error reference, see [Error Guide](/articles/error-guide).


## OpenAPI

````yaml delete /groups/{guid}/conversation/read
openapi: 3.0.0
info:
  title: Chat APIs
  description: Manage messages, users, groups for a particular app using our Chat API.
  version: '3.0'
servers:
  - url: https://{appId}.api-{region}.cometchat.io/v3
    variables:
      appId:
        default: appId
        description: (Required) App ID
      region:
        enum:
          - us
          - eu
          - in
        default: us
        description: Select Region
security: []
tags:
  - name: API Keys
    description: The API keys are used to authorise the APIs
  - name: Roles
    description: The roles are used to give user access rights
  - name: Users
    description: The REST collection for users.
  - name: Auth Tokens
    description: The auth tokens are used to login end users using client SDKs.
  - name: Blocked Users
    description: The REST collections for blocked users.
  - name: Friends
    description: List,add and remove friends by passing UID in path variables
  - name: Groups
    description: The REST collections for groups.
  - name: Banned Users
    description: Ban and Unban user by passing other UID in path variables.
  - name: Group Members
    description: The REST collections for group members.
  - name: Messages
    description: The REST collections for messages.
  - name: Conversations
    description: The REST collections for conversations.
  - name: Restrict Features
    description: Allows Restricting Features
  - name: Metrics
    description: Allows accessing Data Metrics
  - name: Triggers
    description: Allows adding triggers to a webhook.
  - name: Webhooks
    description: Allows accessing Webhooks.
  - name: Notifications
    description: Allows configuring Notifications core.
paths:
  /groups/{guid}/conversation/read:
    delete:
      tags:
        - Conversations
      summary: Mark Group Conversation As Unread
      description: This API will mark the group conversation as unread.
      operationId: mark-group-conversation-as-unread
      parameters:
        - $ref: '#/components/parameters/guid--conversation'
      requestBody:
        content:
          application/json:
            schema:
              properties:
                messageId:
                  description: >-
                    The id of the message upto which the conversation needs to
                    be marked as unread.
                  type: integer
              type: object
      responses:
        '200':
          description: Marking Conversation as unread
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: object
                type: object
              example:
                data:
                  success: true
                  message: >-
                    The messages after the message id 340 from the user demo1
                    are marked as unread for the user demo3.
      security:
        - apiKey: []
components:
  parameters:
    guid--conversation:
      name: guid
      in: path
      description: GUID of the group whose conversation is being accessed.
      required: true
      schema:
        type: string
  securitySchemes:
    apiKey:
      type: apiKey
      description: API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
      name: apikey
      in: header

````